[Unit]
Description=MergeTB Driver
Documentation=https://gitlab.com/mergetb/tech/cogs

[Service]
Restart=always
RestartSec=4
ExecStart=/usr/bin/driver

[Install]
Alias=driver
WantedBy=multi-user.target
